joomlamailer.com

Please, please, please, pretty please with sugar and cream

Please, please, please, pretty please with sugar and cream

joomlamailer version:Old
Joomla! version:2.5.17
MySQL version:

I depend upon Joomlamailer keeping in touch with my members. There is no other application that even comes close to the utility of Joomlamailer. I would like to migrate my site to Joomla 3.2.1 but the current Joomlamailer will not work correctly with Joomla 3.x.  Please update the application!!!!

Administrator has disabled public posting. Please login or register in order to proceed.

Re: Please, please, please, pretty please with sugar and cream

I too would love to see JoomlaMailer updated to support Joomla 3!  This has been an excellent tool, it's just unfortunate that it's not been updated anytime recently.

CptLeon
Webhost Administrator
useravatar
Offline
3 Posts
Male  Website 
Administrator has disabled public posting. Please login or register in order to proceed.